@charset "utf-8";

/* =============================================================== 
	*** qa*** 
=============================================================== */

#contents #mainB #title {
	background:url(../../images/common/title_btm.gif) no-repeat 0 bottom;
	padding:0 0 16px 0;
	margin:0;
	text-align:left;
}
#contents #mainB #titleHead{
	background:url(../../images/common/title_head.gif) no-repeat 0 top;
	padding:0;
	margin:0;
}
#contents #mainB #titleHead span.pan{
	display:block;
	color:#FFF;
	font-size:12px;
	padding:7px 7px;
	margin:0;
}
#contents #mainB #titleHead span.pan a{
	color:#FFF;
}
#contents #mainB #titleHead h2{
	display:block;
	color:#FB7700;
	font-size:140%;
	padding:22px 0 20px 22px;
	margin:0 0 0 24px;
	background:url(../../images/common/icon_orange_big.gif) no-repeat 0 22px;
	font-weight:bold;
	min-height:17px;
}
#contents #mainB #titleHead .btn {
	display:block;
	text-align:right;
	padding:12px 5px 0 0;
	clear:both;
}
#contents #mainB #titleHead .btn img {
	padding-left:2px;
}
#contents #mainB #mainCon{
	background:url(../../images/common/bg_orange.gif) repeat-y 0 0;
	padding:3px 10px 0 8px;
	_padding:3px 5px 0 4px;
	margin:0;
	width:737px;
}

/*listCon*/
#contents #mainB #mainCon .listCon {
	padding:0;
	margin:10px 0;
	display:block;
	position:relative;
	width:721px;
	clear:both;
}


#contents #mainB #mainCon .listCon .faq {
	background:#FFF;
	padding:10px 10px 0 13px;
	_padding:10px 5px 0 7px;
	margin:0;
	text-align:left;
	line-height:140%;
	display:block;
	position:relative;
	width:697px;
}
#contents #mainB #mainCon .listCon .faq h2 {
	background:url(../../images/common/icon_orange_m2.gif) no-repeat 0 13px;
	padding:10px 0 0 20px;
	margin:0;
	width:677px;
	display:block;
	color:#E12B11;
	font-weight:bold;
	font-size:120%;
}
#contents #mainB #mainCon .listCon .faq h2.plan {
	background:url(../../images/common/icon_pink2.gif) no-repeat 0 3px;
	padding-top:0;
	padding-bottom:10px;
}


#contents #mainB #mainCon .listCon .plan {
	background:#FFF;
	padding:10px 10px 10px 13px;
	margin:0 0 5px 0;
	text-align:left;
	line-height:140%;
	display:block;
	position:relative;
	width:697px;
}
#contents #mainB #mainCon .listCon .plan h2 {
	background:url(../../images/common/icon_pink2.gif) no-repeat 0 5px;
	padding:3px 5px 0 18px;
	margin-bottom:3px;
	width:auto;
	display:block;
	float:left;
	height:21px;
}
#contents #mainB #mainCon .listCon .plan h2 a{
	color:#E12B11;
	font-weight:bold;
	font-size:120%;
}


#contents #mainB .other_box {
width:680px;
margin:0;
}
#contents #mainB .other_box_top {
width:680px;
}
#contents #mainB .other_box_btm {
width:680px;
padding:0;
}

/************************************************* faq *************************************************/
#contents #mainB #mainCon .listCon .faq h2 {
clear:both;
}
#contents #mainB #mainCon .listCon .faq .other_box {
color:#333333;
line-height:20px; 
}
#contents #mainB #mainCon .listCon .faq .other_box a {
color:#3191CA;
}
#contents #mainB #mainCon .listCon .faq .other_box a:hover {
color:#CC3300;
}
#contents #mainB #mainCon .listCon .faq .other_box p.about_txt {
float:left;
width:133px;
margin:0 0 0 3px;
padding:13px 0 0 22px;
background:#FDBFCE;
font-weight:bold;
color:#333333;
	border-top:1px solid #FC89A8;
}
#contents #mainB #mainCon .listCon .faq .other_box dl {
width:669px;
padding:8px 0 10px 0;
margin-bottom:30px;
}
#contents #mainB #mainCon .listCon .faq .other_box dl.q {
border-bottom:dotted 1px #DF3772;
}
#contents #mainB #mainCon .listCon .faq .other_box dl.bg_n {
background:none;
}
#contents #mainB #mainCon .listCon .faq .other_box dl dt {
float:left;
width:10px;
padding:4px 0 5px 24px;
font-weight:bold;
color:#DF3772;
}
#contents #mainB #mainCon .listCon .faq .other_box dl dd {
float:left;
width:625px;
padding:4px 0 8px 8px;
}

#contents #mainB #mainCon .listCon .faq .other_box .answer_box {
width:669px;
}

#contents #mainB #mainCon .listCon .faq .other_box .answer_box dl dd {
font-weight:bold;
color:#DF3772;	
}

#contents #mainB #mainCon .listCon .faq .other_box .answer_box dl dt.answer_a {
padding:2px 0 0 34px;
color:#48A700;
background:none;
}
#contents #mainB #mainCon .listCon .faq .other_box .answer_box dl dd.answer_text {
width:590px;
padding:2px 0 15px 18px;
font-weight:normal;
background:none;
color:#333;
border-bottom:dotted 1px #DF3772;
margin-bottom:15px;
}
#contents #mainB #mainCon .listCon .faq .other_box .answer_box dd.answer_text p.mb_20 {
margin:0 0 20px 0;
}